Subject: Re: [lojban] RE:literalism

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 19 Oct 2000 23:52:45 GMT

la xod cusku di'e

>We need concrete examples, so I will
>invoke my tanru of "mucti minji" which means software. I think it
>expresses the concept clearly and concisely yet it violates the "straight
>line" aesthetic since it doesn't even contain "skami"!

I really don't understand what the straight line aesthetic
is supposed to be. In fact, I'm not yet clear which side of
the debate I am, because when it comes down to examples they
all seem to be good regular ones, like {balre mruli}, or
{mucti minji}, which will sit perfectly well along the most
regular and systematic lujvo. Why should a word for "software"
have to contain {skami} anyway?

Those are not fancy metaphors. A fancy metaphor would be
something like {tansraku} for a very tall building. Would
that be a good lujvo?

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.